<?php
include_once 'itemsearch.class.php';

$ItemsClass = new ItemSearch($this->base_object);
$result = $ItemsClass->searchItems($search);

$this->layout_object->assign('item_search', $result);

$return = $this->layout_object->_fetch('live_search.tpl');